@charset "utf-8";

/*** Menu Navegacion Principal ***/
ul#nav {
	position:relative;
	height:30px;
	width:350px;
	float:right;
	top:10px;
	margin:0 0 0 2px;
	padding:0;
	z-index:9999;
	 
}
ul#nav li {
	float: left;
	list-style: none;
	padding-left:10px;
}
ul#nav li a {

background:#404040;
padding:2px 4px ;
-moz-box-shadow: 0 3px 6px rgba(0,0,0,.5);

-moz-border-radius:3px;
	 font-weight:bold;
	 font-size:15px;
	 font-family:georgia;
 	text-decoration: none;
	border: none !important;
	 color:#A2A2A2;
}
 
 

 

/*** Fin Menu Navegacion Principal ***/